-- SVH_REPORT_DB.JUNO.MAESTRO_COPROPIETARIOS definition

-- Drop table

-- DROP TABLE SVH_REPORT_DB.JUNO.MAESTRO_COPROPIETARIOS;

CREATE TABLE JUNO.MAESTRO_COPROPIETARIOS (
	PERIODO varchar(6)   NULL,
	SOCIEDAD int  NULL,
	UNIDAD_REGISTRAL int  NULL,
	PROYECTO_IDENTIFICACION_PROYECTO varchar(30)   NULL,
	TIPO nvarchar(255)   NULL,
	CLAVE1 varchar(1)    NULL,
	CLAVE2 varchar(1)    NULL,
	CLAVE3 varchar(1)    NULL,
	CLAVE4 varchar(1)    NULL,
	ADJ317_CODIGO_ACTIVO int  NULL,
	ADJ421_ID_PERSONA_COPROPIETARIA varchar(1)    NULL,
	ADJ489_NOMBRE_PERSONA varchar(35)   NULL,
	ADJ423_PORC_INMUEBLE_COPROPIETARIO numeric(1,1)  NULL,
	USR004_CODIGO_ACTIVO varchar(40)   NULL,
	INTERLOCUTOR varchar(10)   NULL,
	DESC_FUNC_INTERLOCUTOR varchar(20)   NULL
);